.wallet_balances{
    width:25vw;
    height: 200px;
    background-color: darkgray;
    color: black;
    margin: 15px;
}
.text{
    font-size: medium;
    font-weight: bold;
}
.amount{
    font-size: larger;
    font-weight: bold;
    color: brown;
}